// Sample of an AUTOEXEC.CFG you could use with KickAss Weapons
// Collection, and this is the one I use.
bind v "impulse 16 "
bind t "impulse 20 "
bind f "impulse 21 "
bind e "impulse 30 "
bind n "impulse 31 "
bind p "impulse 61 "
bind a "impulse 62 "
bind d "impulse 63 "
